<?php

/**
 * 分配模板
 */

$arr=array(
'index'=>array('home'),//网站首页;
'subject'=>array('subject',$conf['sys_subjects'][GID][4]),//主题
'message'=>array(IS_WIN?'win':'message',''),
);
apply('tplfile',$arr);

?>